Bug 999033 - perl-Regexp-Grammars-1.036 is available
perl-Regexp-Grammars-1.036 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Regexp-Grammars (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Pemberton
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 10:54 EDT by Upstream Release Monitoring
Modified: 2014-09-26 10:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-26 10:14:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-20 10:54:03 EDT
Latest upstream release: 1.031
Current version/release in Fedora Rawhide: 1.030-3.fc20
URL: http://search.cpan.org/dist/Regexp-Grammars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-01 18:40:00 EDT
Latest upstream release: 1.033
Current version/release in Fedora Rawhide: 1.031-1.fc20
URL: http://search.cpan.org/dist/Regexp-Grammars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-06-11 08:59:08 EDT
Latest upstream release: 1.034
Current version/release in Fedora Rawhide: 1.033-2.fc21
URL: http://search.cpan.org/dist/Regexp-Grammars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-06-29 12:05:52 EDT
Latest upstream release: 1.035
Current version/release in Fedora Rawhide: 1.033-2.fc21
URL: http://search.cpan.org/dist/Regexp-Grammars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-09-17 12:41:06 EDT
Latest upstream release: 1.036
Current version/release in Fedora Rawhide: 1.035-2.fc22
URL: http://search.cpan.org/dist/Regexp-Grammars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Bill Pemberton 2014-09-26 10:14:37 EDT
This is now in Rawhide

Note You need to log in before you can comment on or make changes to this bug.